Bug 161474 - editors/omegaT upgrade to 2.3.0.2
Summary: editors/omegaT upgrade to 2.3.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Eitan Adler
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-10 22:20 UTC by Rodrigo OSORIO
Modified: 2011-10-23 19:47 UTC (History)
0 users

See Also:


Attachments
omegat-2.3.0.2.patch (88.99 KB, patch)
2011-10-10 22:20 UTC, Rodrigo OSORIO
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rodrigo OSORIO 2011-10-10 22:20:06 UTC

    
Comment 1 Eitan Adler freebsd_committer freebsd_triage 2011-10-11 23:52:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->eadler

I'll take it.
Comment 2 Eitan Adler freebsd_committer freebsd_triage 2011-10-17 22:39:28 UTC
State Changed
From-To: open->feedback

a) please use tabs, not spaces b) please try portlint -C before 
submitting diffs, there are some variables out of order c) no need to 
define LICENCE_FILE d) Do you need to have USE_LDCONFIG? 

Thanks for making FreeBSD better
Comment 3 Rodrigo OSORIO 2011-10-22 15:51:11 UTC
----- Forwarded message from Rodrigo OSORIO <rodrigo@bebik.net> -----

From: Rodrigo OSORIO <rodrigo@bebik.net>
Date: Sat, 22 Oct 2011 16:11:13 +0200
To: eadler@FreeBSD.org
Subject: Re: ports/161474: editors/omegaT upgrade to 2.3.0.2
User-Agent: Mutt/1.4.2.3i


Hi,

I fix the remaining warnings and errors reported by portlint -C.
I don't think USE_LDCONFIG is required, the libraries aren't shared with anyone. (checked with @bapt)

Regards

On 17/10/11 21:39 +0000, eadler@FreeBSD.org wrote:
> Synopsis: editors/omegaT upgrade to 2.3.0.2
> 
> State-Changed-From-To: open->feedback
> State-Changed-By: eadler
> State-Changed-When: Mon Oct 17 21:39:28 UTC 2011
> State-Changed-Why: 
> a) please use tabs, not spaces b) please try portlint -C before
> submitting diffs, there are some variables out of order c) no need to
> define LICENCE_FILE d) Do you need to have USE_LDCONFIG?
> 
> Thanks for making FreeBSD better
> 
> http://www.freebsd.org/cgi/query-pr.cgi?pr=161474
> 



----- End forwarded message -----
Comment 4 Eitan Adler freebsd_committer freebsd_triage 2011-10-23 02:56:58 UTC
State Changed
From-To: feedback->analyzed

awaiting review
Comment 5 dfilter service freebsd_committer 2011-10-23 19:20:49 UTC
eadler      2011-10-23 18:20:40 UTC

  FreeBSD ports repository

  Modified files:
    editors/omegaT       Makefile distinfo pkg-plist 
  Log:
  - update to 2.3.0.2
  - pet portlint
  - add license
  
  PR:             ports/161474
  Submitted by:   Rodrigo OSORIO <rodrigo@bebik.net> (maintainer)
  Approved by:    bapt (mentor)
  
  Revision  Changes      Path
  1.9       +6 -4        ports/editors/omegaT/Makefile
  1.7       +2 -2        ports/editors/omegaT/distinfo
  1.6       +1146 -1027  ports/editors/omegaT/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Eitan Adler freebsd_committer freebsd_triage 2011-10-23 19:47:05 UTC
State Changed
From-To: analyzed->closed

Committed. Thanks!